# Generated by Django 4.2.1 on 2023-05-05 17:26

from django.db import migrations, models
import uuid


class Migration(migrations.Migration):
    dependencies = [
        ("timetracker", "0013_remove_absencetype_maintainer"),
    ]

    operations = [
        # migrations.AlterField(
        #     model_name="absencetype",
        #     name="uuid",
        #     field=models.UUIDField(default=uuid.uuid4),
        # ),
    ]
